Bug 34995 - two identical network cards at the same time won't work
Summary: two identical network cards at the same time won't work
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel-pcmcia-cs (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-06 12:30 UTC by Gerald Teschl
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-21 10:31:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gerald Teschl 2001-04-06 12:30:00 UTC
qa404
I have two identical network cards which I want to use in may laptop (beta
hw list #12).
But if I insert both only the first on will work. Here are some furhter
details:
[root@soliton gerald]# cardctl ident
Socket 0:
  product info: "TAMARACK", "Ethernet", "A", "004743118001"
  function: 6 (network)
Socket 1:
  product info: "TAMARACK", "Ethernet", "A", "004743118001"
  function: 6 (network)
 
On the card it says Surecom EtherPerfect EP-427.

If I insert the first card it works fine. If I insert the seond I get:
-------------------------
Apr  4 18:57:01 soliton cardmgr[9573]: initializing socket 1
Apr  4 18:57:02 soliton cardmgr[9573]: socket 1: Surecom Ethernet
Apr  4 18:57:02 soliton kernel: eth1: pcnet_reset_8390() did not complete.
Apr  4 18:57:02 soliton kernel: pcnet_cs: unable to read hardware net
address for io base 0x320
Apr  4 18:57:02 soliton cardmgr[9573]: get dev info on socket 1 failed: No
such
device
Apr  4 18:57:02 soliton cardmgr[9573]: exiting
Apr  4 18:57:03 soliton modprobe: modprobe: Can't locate module eth1
Apr  4 18:57:03 soliton /etc/hotplug/net.agent: register event not handled
Apr  4 18:57:03 soliton modprobe: modprobe: Can't locate module eth1
---------------------------------
[root@soliton gerald]# cardctl config
Socket 0:
  Vcc 5.0V  Vpp1 0.0V  Vpp2 0.0V
  interface type is "memory and I/O"
  irq 10 [exclusive] [level]
  function 0:
    config base 0x03f8
      option 0x60 status 0x00
    io 0x0300-0x030f [8bit]
    io 0x0310-0x031f [16bit]
Socket 1:
  Vcc 5.0V  Vpp1 0.0V  Vpp2 0.0V
[root@soliton gerald]# cardctl status
Socket 0:
  5V 16-bit PC Card
  function 0: [ready]
Socket 1:
  5V 16-bit PC Card
  function 0: [ready], [wp]

Comment 1 Gerald Teschl 2003-04-21 10:31:23 UTC
Probabably not worth to investigate further.


Note You need to log in before you can comment on or make changes to this bug.